﻿local L = AceLibrary("AceLocale-2.2"):new("Bartender3")

L:RegisterTranslations("deDE", function() return {
	-- core lua
	["StanceBar"] = "Kampfhaltungsleiste",
	["PetBar"] = "Begleiterleiste",
	["MicroMenu"] = "Micromenü",
	["BagBar"] = "Taschenleiste",
	["XPBar"] = "Erfahrungsleiste",
	["ActionBars have been locked because you entered combat."] = "Die Aktionsleisten wurden gesperrt, weil du im Kampf bist.",
	["ActionBar lock %s."] = "Aktionsleiste gesperrt %s.",
	["On"] = "An",
	["Off"] = "Aus",
	["Bartender3 Bar %s Button %s"] = "Bartender3, Leiste %s, Taste %s",
	-- barclass.lua
	["Bar %s"] = "Leiste %s",
	-- barstates.lua
	["Cat Form (Prowl)"] = "Katzengestalt (Schleichen)",
	["Shadowform"] = "Schattengestalt",
	-- fubar.lua
	["FuBarPlugin Config"] = "FubarPlugin-Konfiguration",
	["Configure the FuBar Plugin"] = "Konfiguriert das Fubar-Plugin.",
	["Button lock"] = "Tasten sperren",
	["Bar lock"] = "Leisten sperren",
	--["\n|cffeda55fDouble-Click|r to open config GUI.\n|cffeda55fCtrl-Click|r to toggle button lock. |cffeda55fShift-Click|r to toggle bar lock."] = true,
	-- options.lua
	["Lock"] = "Leistensperre",
	["Toggle the lock of the action bars."] = "Aktiviert die Aktionsleistensperre.",
	["Lock Buttons"] = "Tastensperre",
	["Toggle the lock of the buttons."] = "Aktiviert die Tastensperre.",
	["Button Tooltip"] = "Tasten-Tooltip",
	["Toggle the Button Tooltip"] = "Aktiviert den Tasten-Tooltip",
	["Self Casting"] = "SelfCast", -- m.E. ist dies ein feststehender Begriff, Uebersetzung daher unnoetig. Chinkuwaila.
	["Configute Self Casting options"] = "Optionen, um Zauber auf sich selbst zu wirken.",
	["Modifier SelfCast"] = "Standardeinstellung",
	["SelfCast using the Interface SelfCast Modifier"] = "Es wird die Einstellung des Standard-Interface verwendet, um Zauber auf sich selbst zu wirken.",
	["RightClick SelfCast"] = "Rechtsklick",
	["SelfCast using Right click"] = "Zauber werden mittels Rechtsklick auf sich selbst gewirkt.",
	["Cooldown Count"] = "Cooldown-Counter",
	["Toggle the Cooldown Count"] = "Aktiviert den Cooldown-Counter.",
	["Out of Range Indicator"] = "'Außer Reichweite' anzeigen",
	["Toggle the button recoloring based on range"] = "Tasten werden eingefärbt, wenn das Ziel außer Reichweite ist.",
	["Configuration for %s"] = "Konfiguration für %s",
	["Hide"] = "Versteckt",
	["Hide %s"] = "Versteckt %s",
	["Rows"] = "Zeilen",
	["Change the rows of the Bar"] = "Zeilenzahl der Leiste einstellen.",
	["Padding"] = "Abstand",
	["Change the padding of the bar."] = "Den Abstand zwischen den Tasten einstellen.",
	["Scale"] = "Skalierung",
	["Change the scale of the bar."] = "Die Skalierung der Leiste einstellen.",
	["Alpha"] = "Transparenz",
	["Change the alpha of the bar."] = "Die Transparenz der Leiste einstellen.",
	["Style"] = "Design",
	["Change the style of the bar."] = "Das Design der Leiste einstellen.",
	["Default"] = "Standard",
	["Zoomed"] = "Vergrößerte Symbole", 
	["Dreamlayout"] = "Dreamlayout",
	["FadeOut"] = "Ausblenden",
	["Fade out the Bar when not hovering it."] = "Leiste ausblenden wenn die Maus nicht über ihr ist.",
	["Enabled"] = "Aktiviert",
	["Enable %s."] = "Aktiviere %s.",
	["Macro Text"] = "Makronamen",
	["Show the button Macro Text"] = "Makronamen auf den Tasten anzeigen.",
	["Hotkey"] = "Tastenbelegung",
	["Show the button Hotkey"] = "Zeige die Tastenbelegungen in der Leiste.",
	["Show Grid"] = "Zeige Raster",
	["Show the grid of the bar even while locked."] = "Zeige das Raster der Leiste, auch wenn sie gesperrt ist.",
	["Button Paging"] = "Leistenwechsel",
	["Configure the State-Based Button Swapping."] = "Konfiguriere situationsabhängige Leistenwechsel.",
	["Toggle the Paging support."] = "Unterstützung für dynamische Leistenwechsel aktivieren.",
	["Modifier"] = "Umschalter",
	["Swapping based on the modifiers."] = "Leistenwechsel abhängig von den Umschalter-Tasten.",
  
  --modifier key names
  ["ctrl"] = "Ctrl",
  ["alt"] = "Alt",
  ["shift"] = "Shift",
  
	["Stances"] = "Kampfhaltungen",
	["Swapping based on your Stance."] = "Leistenwechsel in Abhängigkeit von Deiner Kampfhaltung.",
	["Configure which bar to switch to when %s is down."] = "Konfiguriert, auf welche Leiste bei gedrückter %s-Taste gewechselt wird.",
	["Configure which bar to switch to in %s."] = "Konfiguriert, auf welche Leiste in %s gewechselt wird.",
	["Buttons"] = "Tasten",
	["Configure the number of Buttons."] = "Anzahl der Tasten einstellen.",
	["Keyring"] = "Schlüsselbund",
	["Toggle the Keyring"] = "Aktiviere den Schlüsselbund.",
	["OneBag"] = "EineTasche",
	["Toggle the display of only one Bag Icon"] = "Aktiviert die Anzeige nur eines Taschensymbols (für Spieler, die ein Gesamtinventar haben).",
	["Button %s"] = "Taste %s",
	}
end)
