local L = AceLibrary("AceLocale-2.2"):new("Bartender3")

L:RegisterTranslations("koKR", function() return {
	-- core lua
	["StanceBar"] = "태세바",
	["PetBar"] = "소환수바",
	["MicroMenu"] = "메뉴바",
	["BagBar"] = "가방바",
	["XPBar"] = "경험치바",
	["ActionBars have been locked because you entered combat."] = "전투중이므로 단축 행동바가 잠겨있습니다.",
	["ActionBar lock %s."] = "단축 행동바 잠금 %s",
	["On"] = "켬",
	["Off"] = "끔",
	["Bartender3 Bar %s Button %s"] = "%s 바의 %s 버튼",
	-- barclass.lua
	["Bar %s"] = "%s번 행동 단축바",
	-- barstates.lua
	["Cat Form (Prowl)"] = "표범 변신(은신)",
	["Shadowform"] = "어둠의 형상",
	-- fubar.lua
	["FuBarPlugin Config"] = "FuBar 플러그인 설정",
	["Configure the FuBar Plugin"] = "FuBar 플러그인에 대한 설정을 변경합니다",
	["Button lock"] = "버튼 잠금",
	["Bar lock"] = "행동바 잠금",
	["\n|cffeda55fDouble-Click|r to open config GUI.\n|cffeda55fCtrl-Click|r to toggle button lock. |cffeda55fShift-Click|r to toggle bar lock."] = "\n환경 설정을 열려면 |cffeda55f더블-클릭|r.\n버튼을 고정하려면 |cffeda55fCTRL-클릭|r. 바를 고정하려면 |cffeda55fSHIFT-클릭|r하세요.",
	-- options.lua
	["Lock"] = "행동바 잠금",
	["Toggle the lock of the action bars."] = "단축 행동바의 잠금 기능을 토글합니다.",
	["Lock Buttons"] = "버튼 잠금",
	["Toggle the lock of the buttons."] = "버튼을 잠금/해제 합니다.",
	["Button Tooltip"] = "버튼 툴팁",
	["Toggle the Button Tooltip"] = "버튼의 툴팁을 표시/해제 합니다.",
	["Self Casting"] = "자신에게 자동 시전",
	["Configute Self Casting options"] = "자신에게 자동 시전 기능을 설정합니다",
	["Modifier SelfCast"] = "기능키로 자신에게 자동 시전",
	["SelfCast using the Interface SelfCast Modifier"] = "기능키를 이용해 자신에게 자동 시전 기능을 사용합니다",
	["RightClick SelfCast"] = "오른쪽 클릭시 자신에게 자동 시전",
	["SelfCast using Right click"] = "오른쪽 클릭시에 자신에게 자동 시전 기능을 사용합니다",
	["Cooldown Count"] = "재사용 대기시간 표시",
	["Toggle the Cooldown Count"] = "재사용 대기시간을 표시/해제 합니다.",
	["Out of Range Indicator"] = "스킬 사거리 표시",
	["Toggle the button recoloring based on range"] = "스킬의 사거리에 따라 버튼의 색을 전환합니다.",
	["Configuration for %s"] = "%s에 대한 설정을 변경합니다",
	["Hide"] = "숨김",
	["Hide %s"] = "%s|1을;를; 숨깁니다",
	["Rows"] = "열",
	["Change the rows of the Bar"] = "단축 행동바의 열을 변경합니다",
	["Padding"] = "간격",
	["Change the padding of the bar."] = "단축 행동바 버튼 간의 간격을 변경합니다.",
	["Scale"] = "크기",
	["Change the scale of the bar."] = "단축 행동바의 크기를 변경합니다.",
	["Alpha"] = "투명도",
	["Change the alpha of the bar."] = "단축 행동바의 투명도를 변경합니다.",
	["Style"] = "스타일",
	["Change the style of the bar."] = "단축 행동바의 스타일을 변경합니다.",
	["Default"] = "기본값",
	["Zoomed"] = "Zoomed", 
	["Dreamlayout"] = "Dreamlayout",
	["FadeOut"] = "바 사라짐",
	["Fade out the Bar when not hovering it."] = "사용하려고 하지 않는 바를 사라지게 합니다.",
	["Enabled"] = "사용",
	["Enable %s."] = "%s|1을;를; 사용합니다.",
	["Macro Text"] = "매크로 제목 표시",
	["Show the button Macro Text"] = "버튼에 매크로 제목을 표시합니다.",
	["Hotkey"] = "단축키",
	["Show the button Hotkey"] = "버튼의 단축키를 표시합니다",
	["Show Grid"] = "빈 행동 단축바 표시",
	["Show the grid of the bar even while locked."] = "비어있는 행동 단축바 아이콘을 숨기지 않고 항상 표시합니다.",
	["Button Paging"] = "버튼 페이지 변경",
	["Configure the State-Based Button Swapping."] = "행동 단축바 페이지 변경 기능에 대한 설정을 변경합니다.",
	["Toggle the Paging support."] = "페이지 변경 기능을 토글합니다.",
	["Modifier"] = "기능키",
	["Swapping based on the modifiers."] = "기능키 사용에 따른 페이지 변경",
  
	-- modifier key names
	["ctrl"] = "컨트롤(Ctrl)",
	["alt"] = "알트(Alt)",
	["shift"] = "쉬프트(Shift)",
  
	["Stances"] = "태세",
	["Swapping based on your Stance."] = "태세에 따른 페이지 변경",
	["Configure which bar to switch to when %s is down."] = "%s키가 눌렸을 때의 페이지 변경을 설정합니다.",
	["Configure which bar to switch to in %s."] = "%s 태세에 대한 페이지 변경을 설정합니다.",
	["Buttons"] = "버튼 수",
	["Configure the number of Buttons."] = "버튼의 숫자를 설정합니다.",
	["Keyring"] = "열쇠고리",
	["Toggle the Keyring"] = "선택하면 열쇠고리를 표시합니다.",
	["OneBag"] = "가방 하나로 표시",
	["Toggle the display of only one Bag Icon"] = "선택하면 가방 아이콘을 한개로 표시합니다.",
	["Button %s"] = "%s 버튼",
	}
end)
