local L = AceLibrary("AceLocale-2.2"):new("Bartender3")

L:RegisterTranslations("esES", function() return {
	-- core lua
	["StanceBar"] = "Barra de Estados",
	["PetBar"] = "Barra de Mascotas",
	["MicroMenu"] = "MicroMen\195\186",
	["BagBar"] = "Barra de Bolsas",
	["XPBar"] = "Barra de Experiencia",
	["ActionBars have been locked because you entered combat."] = "Las Barras de Acci\195\179n han sido bloqueadas ya que has entrado en combate",
	["ActionBar lock %s."] = "Bloqueo de Barra de Acci\195\179n %s",
	["On"] = "Activado",
	["Off"] = "Desactivado",
	["Bartender3 Bar %s Button %s"] = "Bartender3 Barra %s Bot\195\179n %s",
	-- barclass.lua
	["Bar %s"] = "Barra %s",
	-- barstates.lua
	["Cat Form (Prowl)"] = "Forma felina (Acechar)",
	["Shadowform"] = "Forma de las Sombras",
	-- fubar.lua
	["FuBarPlugin Config"] = "Configuraci\195\179n del Plugin de FuBar",
	["Configure the FuBar Plugin"] = "Configura el plugin de FuBar",
	["Button lock"] = "Bloqueo de Bot\195\179n",
	["Bar lock"] = "Bloqueo de Barra",
	["\n|cffeda55fDouble-Click|r to open config GUI.\n|cffeda55fCtrl-Click|r to toggle button lock. |cffeda55fShift-Click|r to toggle bar lock."] = "\n|cffeda55fDoble-Clic|r para abrir la interfaz de configuraci\195\179n.\n|cffeda55fCtrl-Clic|r para bloquear los botones. |cffeda55fMay\195\186sculas-Clic|r para bloquear las barras.",
	-- options.lua
	["Lock"] = "Bloquear",
	["Toggle the lock of the action bars."] = "Determina el bloqueo de las barras de acci\195\179n",
	["Lock Buttons"] = "Bloquear Botones",
	["Toggle the lock of the buttons."] = "Determina el bloqueo de los botones",
	["Button Tooltip"] = "Tooltip en Botones",
	["Toggle the Button Tooltip"] = "Determina  si se muestra el tooltip en los botones",
	["Self Casting"] = "Autolanzarse",
	["Configute Self Casting options"] = "Configura las opciones de Lanzamientos de Hechizos a uno mismo",
	["Modifier SelfCast"] = "Modificador de Autolanzarse",
	["SelfCast using the Interface SelfCast Modifier"] = "Autolanzarse usando la tecla Autohechizo de la Interfaz" ,
	["RightClick SelfCast"] = "Autolanzarsse con ClicDerecho",
	["SelfCast using Right click"] = "Autolanzarse usando el bot\195\179n derecho del rat\195\179n",
	["Cooldown Count"] = "Contador de Enfriamiento",
	["Toggle the Cooldown Count"] = "Determina si se muestra el contador de enfriamiento",
	["Out of Range Indicator"] = "Indicador de fuera de rango",
	["Toggle the button recoloring based on range"] = "Determina si el bot\195\179n se recolorea bas\195\161ndose en la distancia",
	["Configuration for %s"] = "Configuraci\195\179n para %s",
	["Hide"] = "Ocultar",
	["Hide %s"] = "Oculta %s",
	["Rows"] = "Filas",
	["Change the rows of the Bar"] = "Cambia las filas de la barra",
	["Padding"] = "Padding",
	["Change the padding of the bar."] = "Cambia el padding de la barra",
	["Scale"] = "Escala",
	["Change the scale of the bar."] = "Cambia la escala de la barra",
	["Alpha"] = "Transparencia",
	["Change the alpha of the bar."] = "Cambia el \195\173ndice de transparencia de la barra",
	["Style"] = "Estilo",
	["Change the style of the bar."] = "Cambia el estilo de la barra",
	["Default"] = "Por defecto",
	["Zoomed"] = "Agrandado",
	["Dreamlayout"] = "Dreamlayout",
	["FadeOut"] = "Desvanecer",
	["Fade out the Bar when not hovering it."] = "Desvanece la barra cuando el cursor no est\195\161 encima",
	["Enabled"] = "Activado",
	["Enable %s."] = "Activa %s",
	["Macro Text"] = "Texto de Macro",
	["Show the button Macro Text"] = "Muestra el texto del bot\195\179n de la macro",
	["Hotkey"] = "Tecla r\195\161pida",
	["Show the button Hotkey"] = "Muestra la Tecla r\195\161pida del bot\195\179n",
	["Show Grid"] = "Mostrar Rejilla",
	["Show the grid of the bar even while locked."] = "Muestra la rejilla de la barra mientras est\195\161 bloqueada",
	["Button Paging"] = "Cambio de p\195\161gina de Botones",
	["Configure the State-Based Button Swapping."] = "Configura el cambio de botones basado en estado",
	["Toggle the Paging support."] = "Determina si se activa el soporte para cambio de p\195\161gina",
	["Modifier"] = "Modificador",
	["Swapping based on the modifiers."] = "Cambio basado en los modificadores",
	
  -- modifier key names
  ["ctrl"] = "ctrl",
  ["alt"] = "alt",
  ["shift"] = "may\195\186sculas",

	["Stances"] = "Estados",
	["Swapping based on your Stance."] = "Cambiar dependiendo de tu Estado/Forma/Actitud",
	["Configure which bar to switch to when %s is down."] = "Configura a qu\195\169 barra se cambia cuando %s no est\195\161",
	["Configure which bar to switch to in %s."] = "Configura a qu\195\169 barra se cambia en %s",
	["Buttons"] = "Botones",
	["Configure the number of Buttons."] = "Configura el n\195\186mero de botones",
	["Keyring"] = "Llavero",
	["Toggle the Keyring"] = "Determina si se muestra el Llavero",
	["OneBag"] = "Una Bolsa",
	["Toggle the display of only one Bag Icon"] = "Determina si se muestra \195\186nicamente un icono de bolsa",
	["Button %s"] = "Bot\195\179n %s",
	}
end)
