﻿local L = AceLibrary("AceLocale-2.2"):new("Bartender3")

L:RegisterTranslations("zhTW", function() return {
	-- core lua
	["StanceBar"] = "姿態列",
	["PetBar"] = "寵物列",
	["MicroMenu"] = "小選單",
	["BagBar"] = "背包列",
	["XPBar"] = "經驗值列",
	["ActionBars have been locked because you entered combat."] = "動作列已鎖定，因為你進入了戰鬥",
	["ActionBar lock %s."] = "動作列鎖定: %s",
	["On"] = "開啟",
	["Off"] = "關閉",
	["Bartender3 Bar %s Button %s"] = "Bartender3 %s列，按鈕%s",
	-- barclass.lua
	["Bar %s"] = "%s 列",
	-- barstates.lua
	["Cat Form (Prowl)"] = "貓型態",
	["Shadowform"] = "暗影型態",
	-- fubar.lua
	["FuBarPlugin Config"] = "FuBarPlugin 設定",
	["Configure the FuBar Plugin"] = "設定FuBar插件",
	["Button lock"] = "按鈕鎖定",
	["Bar lock"] = "動作列鎖定",
	["\n|cffeda55fDouble-Click|r to open config GUI.\n|cffeda55fCtrl-Click|r to toggle button lock. |cffeda55fShift-Click|r to toggle bar lock."] = "\n|cffeda55f雙擊|r 開啟設定介面\n|cffeda55fCtrl-點擊|r 切換按鈕鎖定 |cffeda55fShift-點擊|r 切換動作列鎖定",
	-- options.lua
	["Lock"] = "鎖定",
	["Toggle the lock of the action bars."] = "切換動作列鎖定",
	["Lock Buttons"] = "按鈕鎖定",
	["Toggle the lock of the buttons."] = "切換按鈕鎖定",
	["Button Tooltip"] = "按鈕資訊提示",
	["Toggle the Button Tooltip"] = "切換按鈕資訊提示",
	["Self Casting"] = "自我施法",
	["Configute Self Casting options"] = "設定自我施法",
	["Modifier SelfCast"] = "自我施法強化版",
	["SelfCast using the Interface SelfCast Modifier"] = "使用介面強化自我施法",
	["RightClick SelfCast"] = "右鍵自我施法",
	["SelfCast using Right click"] = "使用右鍵自我施法",
	["Cooldown Count"] = "冷卻計時",
	["Toggle the Cooldown Count"] = "切換冷卻計時",
	["Out of Range Indicator"] = "範圍偵測",
	["Toggle the button recoloring based on range"] = "切換技能範圍偵測",
	["Configuration for %s"] = "設定 %s",
	["Hide"] = "隱藏",
	["Hide %s"] = "隱藏 %s",
	["Rows"] = "列",
	["Change the rows of the Bar"] = "改變動作列列數",
	["Padding"] = "間距",
	["Change the padding of the bar."] = "改變動作列間距",
	["Scale"] = "縮放",
	["Change the scale of the bar."] = "改變動作列大小",
	["Alpha"] = "透明度",
	["Change the alpha of the bar."] = "改變動作列透明度",
	["Style"] = "樣式",
	["Change the style of the bar."] = "改變動作列樣式",
	["Default"] = "Default",
	["Zoomed"] = "Zoomed", 
	["Dreamlayout"] = "Dreamlayout",
	["FadeOut"] = "淡出",
	["Fade out the Bar when not hovering it."] = "當動作列未使用時淡出",
	["Enabled"] = "啟動",
	["Enable %s."] = "啟動 %s",
	["Macro Text"] = "巨集名稱",
	["Show the button Macro Text"] = "在按鈕上顯示巨集名稱",
	["Hotkey"] = "熱鍵",
	["Show the button Hotkey"] = "在按鈕上顯示熱鍵",
	["Show Grid"] = "外框",
	["Show the grid of the bar even while locked."] = "顯示動作列外框",
	["Button Paging"] = "按鈕間距",
	["Configure the State-Based Button Swapping."] = "設定按鈕間距",
	["Toggle the Paging support."] = "切換換頁功能",
	["Modifier"] = "調整",
	["Swapping based on the modifiers."] = "切換調整方式",
  
  -- modifier key names
  ["ctrl"] = "ctrl",
  ["alt"] = "alt",
  ["shift"] = "shift",
  
	["Stances"] = "姿態",
	["Swapping based on your Stance."] = "依照姿態切換",
	["Configure which bar to switch to when %s is down."] = "切換動作列當 %s 結束",
	["Configure which bar to switch to in %s."] = "當在%s時切換動作列",
	["Buttons"] = "按鈕",
	["Configure the number of Buttons."] = "設定按鈕數量",
	["Keyring"] = "鑰匙圈",
	["Toggle the Keyring"] = "切換鑰匙圈",
	["OneBag"] = "單一背包",
	["Toggle the display of only one Bag Icon"] = "切換僅顯示一個背包圖示",
	["Button %s"] = "按鈕 %s",
	}
end)
